# NAME

Trf_DeleteOptions - Interface to proceduress to delete a container made with 'Trf_CreateOptions'.

# SYNOPSIS

    #include <transform.h>

    void Trf_DeleteOptions
    (
    	Trf_Options options,
    	ClientData clientData
    );

# PARAMETERS

Trf_Options options
  The container to destroy.
ClientData clientData
  Arbitrary information, as defined in Trf_TypeDefinition.clientData.

# DESCRIPTION

It is the responsibility of this procedure to clear and release all memory of the specified container (which must have been created by the corresponding procedure of type 'Trf_CreateOptions').

# SEE ALSO

Trf_Init , Trf_SafeInit , Trf_IsInitialized , Trf_CreateOptions , Trf_CheckOptions , Trf_SetOption , Trf_SetObjOption , Trf_QueryOptions , Trf_SeekQueryOptions , Trf_WriteProc , Trf_CreateCtrlBlock , Trf_DeleteCtrlBlock , Trf_TransformCharacter , Trf_TransformBuffer , Trf_FlushTransformation , Trf_ClearCtrlBlock , Trf_QueryMaxRead , Trf_Register , Trf_ConverterOptions , Trf_MDStart , Trf_MDUpdate , Trf_MDUpdateBuf , Trf_MDFinal , Trf_MDCheck , Trf_RegisterMessageDigest , Trf_LoadLibrary , Trf_XorBuffer , Trf_ShiftRegister , Trf_FlipRegisterShort , Trf_FlipRegisterLong , Trf_InitStubs